/**预置集成总账取数类型**/
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1021640073982369792;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1021640073982369792,'SL');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1021640211513597952;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1021640211513597952,'SY');

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '16GK0QGH5DVX';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640073982369792,'16GK0QGH5DVX','zh_CN','损益表本年累计发生额'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '16GK1QJQA3Z2';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640211513597952,'16GK1QJQA3Z2','zh_CN','损益表本期发生额');